[main_setup]
version=163

[vsh_setup_menu]
menu0="-- Setup --"
menu1="Font Testo"
menu2="Colore Testo"
menu3="Colore Sfondo"
menu4="Modo Colore Sfondo"
menu5="Tempo Display"
menu6="Modo Display"
menu7="Auto Carica"
menu8="Modo USB"
menu9="Clock CPU/BUS"
menu10="CSO Modo Cache"

[vsh_text_font]
menu0="-- Testo Font --"
menu1="Font interna"

[vsh_text_color]
menu0="-- Colore Testo --"
menu1="Nero"
menu2="Rosso"
menu3="Verde"
menu4="Blu"
menu5="Giallo"
menu6="Grigio-Azz"
menu7="Magenta"
menu8="Bianco"

[vsh_back_color]
menu0="-- Colore Sfondo --"
menu1="Nero"
menu2="Rosso"
menu3="Verde"
menu4="Blu"
menu5="Giallo"
menu6="Grigio-Azz"
menu7="Magenta"
menu8="Bianco"

[vsh_back_mode]
menu0="-- Modo Colore Sfondo --"
menu1="Colore Diretto"
menu2="Modo Transparente"

[vsh_display_time]
menu0="-- Tempo Display --"
menu1="4 secondi"
menu2="5 secondi"
menu3="6 secondi"
menu4="7 secondi"
menu5="8 secondi"

[vsh_display_layout]
menu0="-- Modo Display --"
menu1="Testo/File Singolo"
menu2="Testo/Metą Schermo"
menu3="Testo/Schermo Intero"
menu4="Icona/FIle Singolo"
menu5="Icona/Metą Schermo"
menu6="Icona/SchermoIntero"

[vsh_mount_menu]
menu0="-- Auto Carica --"
menu1="Auto Carica"
menu2="Carica Manuale"

[vsh_usb_menu]
menu0="-- Modo USB --"
menu1="USBHOSTFS"
menu2="Archivio USB"
menu3="Off"

[vsh_clock_menu]
menu0="-- Clock CPU/BUS --"

[vsh_csocache_menu]
menu0="-- CSO Cache --"
menu1="Disabilitato"
menu2="Abilitato"


[menu_title]
menu0="MENU PRINCIPALE"
menu1="FLASH ROM"
menu2="ALTRE OPZIONI" 
menu3="-- Disco UMD --"
menu4="X,:SELEZIONA   ¢:CANCELLA   []:HELP   MODO XMB - HOME:STATO  L/R:CAMBIO ISO"
menu5="MENU ADD-ON"

[main_menu]
menu0="LANCIA"
menu1=
menu2="SELEZIONA UMD"
menu3="SELEZIONA BOOT"
menu4="FIRMWARE"
menu5="VELOCITA' CPU"
menu6="ALTRE OPZIONI >>"
menu7="FLASH ROM    >>"
menu8="MENU ADD-ON  >>"
menu9=
menu10="EXIT DEVHOOK"
menu11="ESCI"

[umd_select]
menu0="Riavvia XMB"
menu1="Riavvia UMD"
menu2="Riavvia MS"
menu3="Run diretto"

[boot_select]
menu0="Riavvia XMB"
menu1="Riavvia UMD(1.50 solo)"
menu2="Carica Run UMD(1.50 solo)"
menu3="MPHGL(1.50 solo)"
menu4="RunUMD(1.50 solo)"

[umd_mount]
menu0="ISO SENZA UMD(1.50 solo)"
menu1="ISO CON UMD"
menu2="DISCO UMD"

[flash_menu]
menu0="flash1: > ms0: backup  config file"
menu1=
menu2="flash1: < ms0: installa config file"
menu3="flash1: rimuovi tutti i files del devhook"
menu4=
menu5="flash0: installa font"
menu6="flash0: installa kd/resource"
menu7="flash0: rimuovi tutti i files del devhook"

[more_options]
menu0="VERSIONE UMD"
menu1="REMOTE CTRL"
menu2="PRELOAD ADDR"
menu3="AUTORUN"
menu4="SCREENSHOT"
menu5="Modo mini-immagini"
menu6="Auto Disc ID."

[add-on_menu]
menu0="Lingua"
menu1="CW CHEAT"
menu2="Cheat Master"
menu3="XMB ScreenShot"
menu4="Tema Gameboot"
menu5="SVCapture"
menu6="HEN(2.71 only)"

[debug_menu]
menu0="remote controller"
menu1="Kprintf(115Kbps) "

[clock_menu]
menu0="nessuna modifica"

[umd_version]
menu0="nessuna modifica"

[capture_menu]
menu0="Disabilitato"
menu1="Salva su MS(L+Note)"
menu2="Auto MS/USB(L+Note)"
menu3="Salva su MS(Note)"
menu4="Auto MS/USB(Note)"

[autorun_menu]
menu0="Disabilitato"
menu1="1 secondo"
menu2="3 secondi"
menu3="5 secondi"
menu4="Autoboot"

[autorun_message]
menu0="Auto start after %d second(s), PREMI X, per cambiare impostazioni"
menu1="AUTO RUN"

[usb_menu]
menu0="Disconnesso"
menu1="Connesso   "

[left_panel]
menu0="UMD-ISO  : %s"
menu1="SELEZIONA: %s (%s)"
menu2="MODO-UMD : %s"
menu3="FIRMWARE : %s"
menu4="CLOCK    : %s"
menu5="Ver. UMD.: %s"
menu6="AVANZATO : %s,PL-ADDR=0x%X"

[right_panel]
menu0="Autorun    : %s"
menu1="ScreenShot : %s"
menu2="FW Version : %s"
menu3="Flash0/1   : %s"
menu4="BATTERIA   : %s"
menu5="USBHOSTFS  : %s"

[flash_message]
menu0="'%s' č installato in flash0.\n"
menu1="devhook non č installato in flash0:\n"
menu2="'%s' č installato in flash1.\n"
menu3="devhook non č installato in flash1:\n"
menu4="Backup file di config\n'%s' to '%s'"
menu5="Installa files di config\n'%s' to '%s'"
menu6="Rimuovi completamante tutti i file del devhook da\n'%s%s'"
menu7="Installa font\n'%s' to %s'"
menu8="Installa kd/rsource (per Korean(949) char set)\n'%s' to '%s'"
menu9="Rimuovi completamante tutti i file del devhook da\n'%s%s'"
menu10="Cancellato\n"
menu11="Premi qualsiasi tasto per tornare\n"

[flash_warning]
menu0="\nflash0: and flash1: can install an only one firmware version.\nIf there is another version already, remove before install.\n"
menu1="This operation write flash0: device.\nflash0 isn't written in normal PSP operation.\nWhen failing in the writing to flash0:, there is danger which PSP never boot.\nThe supported firmware is only version 1.50 without any MOD.\nConnect both of AC power and the battery.\nAnd Don't touch PSP absolutely until this operation finish.\n\nPress START button and hold 5seconds to start\nPress other button to cancel\n"
menu2="This operation write flash1: device.\nflash1 was written in normal PSP operation.\nBut PSP never boot when that the registry file can't initialize.\nConnect both of AC power and the battery.\nAnd Don't touch PSP absolutely until this operation finish.\n\nPress START button and hold 1seconds to start\nPress other button to cancel\n"
menu3="This operation doesn't write to built-in FlashROM.\n\nPress START button and hold 1second to start\nPress other button to cancel\n"
